.u-section-1 .u-sheet-1 {
  min-height: 1699px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 848px;
  margin: 100px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1386px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  margin: 0 0 0 13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: "PT Serif";
  font-weight: 400;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: -1377px auto 1334px 40px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 751px;
    margin-top: 38px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -1373px;
    margin-left: 38px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 247px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -488px;
    margin-left: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1892px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 90px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1620px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 15px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1673px;
    margin-left: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2105px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 99px;
    margin-right: auto;
    margin-left: -2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 16px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1082px;
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 96px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -520px;
    margin-left: auto;
  }
}